<!DOCTYPE html>
<html lang="es">
  <head>
   	<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-M4PMZ8');</script>
	<!-- End Google Tag Manager -->
	
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
    <title>Entel</title>
	<link rel="shortcut icon" href="img/entelpcs.ico">
    <link href="vendor/bootstrap/css/bootstrap.css" rel="stylesheet">
    <!-- <link rel="stylesheet" href="css/main.css"> -->
    <link rel="stylesheet" href="css/estilos.css">
    
    <script type="text/javascript" src="vendor/jquery/jquery.min.js"></script>
    <script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/paso2b.js?v=1.1"></script>

  </head>
  <body>
  <!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M4PMZ8"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
	
    <nav class="nav1 d-md-none"> <img src="img/logo.png" alt="Entel" class="logo-entel-nav1"></nav>
    <nav class="navbar navbar-expand-lg nav-bar-fixed">
        <div class="container">
          <img src="img/logo.png" alt="Entel" class="logo-entel">
            <div class="breadcrumbs">
                <div class="inner">
                    <ul class="nav nav-pills">
                      <li class="nav-item">
                          <a href="#">
                            <div class="row">
                              <div class="col-md-2">
                                 <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                              </div>
                               <div class="col-md-10 text-md-left">
                                 Ingresa tus datos
                              </div>
                            </div>
                          </a>
                      </li>
                          <li class="nav-item active">
                            <a href="#">
                              <div class="row">
                                  <div class="col-md-2">
                                   <img src="img/paso_2.png">
                                 </div>
                                 <div class="col-md-10 text-md-left">
                                  Validaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                           <li class="nav-item">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/paso_3.png">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Despacho
                                </div>
                              </div>
                            </a>
                        </li>
                            <li class="nav-item">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/paso_4.png">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Confirmaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
<#if Session.Plan?exists>
<!-- Contenedor resumen plan -->
    <div class="contenedor-otro">
      <!-- <div class="lineas"></div> -->
      <!-- Version Mobile -->
      <div class="d-md-none">
        <p class="datos-plan"> <span class="nombreplan">${Session.Plan.nombrePlan}</span> <span class="gbplan">${Session.Plan.datosPlan}GB</span>
          <img src="img/phone-black.svg" class="icon-phone-plan"> <span class="minutosplan">${Session.Plan.minutosPlan} minutos</span>
          <span class="precioplan">$${Session.Plan.cargoDcto}</span>
        </p>
        <div class="images-redes">
          <img src="img/rrss-planes-libres.png" alt="">
        </div>

      </div>
      <!-- Version Desktop -->
      <div class="d-none d-md-flex text-center info-plan">
        <div class="contenedor-flex">
          <span class="nombreplan">${Session.Plan.nombrePlan}</span> <span class="gbplan">${Session.Plan.datosPlan}GB</span>
        </div>
        <div class="contenedor-flex">
          <img src="img/phone-black.svg" class="icon-phone-plan"> <span class="minutosplan">${Session.Plan.minutosPlan} minutos</span>
        </div>
        <div class="contenedor-flex">
          <img src="img/rrss-planes-libres.png" alt="">
        </div>
        <div class="contenedor-flex">
          <span class="precioplan ">Total $${Session.Plan.cargoDcto}</span>
        </div>
      </div>
    </div>
</#if>
<#if Session.Cliente?exists>
<form id="formPaso2B" name="formPaso2B" method="post" action="paso3">
    <div class="contenedor-formularios">
      <div class="row marg0">
        <div class="col-xs-12 col-md-8 offset-md-2 title-seguridad">
          <p>INGRESA EL C&Oacute;DIGO DE SEGURIDAD PARA VALIDAR LA PORTABILIDAD</p>
          <p>Te llegar&aacute; un SMS con un c&oacute;digo de seguridad que te llegar&aacute; en los pr&oacute;ximos minutos.</p>
        </div>
      </div>

      <div class="row marg0">
        <div class="col-md-4 offset-md-2">
          <div class="form-input">
            <label for="">Ingresar c&oacute;digo de seguridad</label>
            <input id="codCap" type="text" name="codCap" value="" placeholder="********">
            <div class="mensaje-error">
	              <span>El c&oacute;digo ingresado es incorrecto</span>
	            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-input">
            <label for="">IMEI (Obtenlo marcando *#06#)</label>
            <input id="imei" type="text" name="imei" value="" placeholder="********">
            <div class="mensaje-error">
	              <span>El c&oacute;digo ingresado es incorrecto</span>
	            </div>
          </div>
        </div>
      </div>

      <div class="row marg0">
        <div class="col-md-6  offset-md-3 col-xs-12 padd0">
          <div class="info-portabilidad">
            <p><img src="img/info-white.svg" alt="Informaci&oacute;n: " class="info-white"> El proceso de portabilidad se har&aacute; efectivo el d&iacute;a h&aacute;bil siguiente del que recibas tu CHIP</p>
            <p>Tu servicio m&oacute;vil no se ver&aacute; interrumpido</p>
          </div>
          <div class="check-condiciones-portabilidad">
            <label>
              <input class="hidden" type="checkbox" id="checkPorta" name="checkPorta" />
              <i class="checkbox-porta">
                <a href="" class="label-portabilidad" id="informativoSerie" data-target="#modalCondiciones" data-toggle="modal">Condiciones de portabilidad</a></i>
            </label>
          </div>
        </div>
      </div>

      <div class="row marg0">
        <div class="col-md-4 offset-md-4">
            <button class="btn-next-step disabled" name="btnContinuar" id="btnContinuar">Continuar</button>
        </div>
      </div>

    </div>
</form>
</#if>
    <footer class="footer">
      <div class="">
        <div class="row">
          <div class="col-md-6 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small mb-lg-0">Copyright Empresa Nacional de Telecomunicaciones S.A. Todos los derechos reservados.</p>
          </div>
           <div class="col-md-2 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small  mb-lg-0 text-md-right" >Encu&eacute;ntranos :</p>
          </div>
          <div class="col-md-4 col-xs-12  h-100 text-center text-lg-right my-auto">
            <ul class="list-inline mb-0">
              <li class="list-inline-item mr-3">
                <a href="http://www.youtube.com/entel" target="_blank">
                  <img src="img/youtube.png">
                </a>
              </li>
              <li class="list-inline-item mr-3">
                <a href="https://twitter.com/entel" target="_blank">
                   <img src="img/tw.png">
                </a>
              </li>
              <li class="list-inline-item">
                <a href="http://www.facebook.com/entelSA?ref=ts" target="_blank">
                  <img src="img/fb.png">
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </footer>
    <!-- modal cedula-->
    <div class="modal fade" id="modalCondiciones" role="dialog" tabindex="-1" style="background-color: rgba(0,0,0,0.8); color: #fff;">
      <div class="modal-dialog">
        <div class="modal-content" style="background-color: transparent; border: none;">
            <div class="modal-header" style="border: none;">
              <button aria-label="Close" class="close" data-dismiss="modal" type="button">
                  <img src="img/close.png">
              </button>
            </div>

            <div class="modal-body">
                <div class="row">
                    <div class="col-xs-12 col-sm-12" style="text-align: center">
                        <h3 class="text-center">T&Eacute;RMINOS Y CONDICIONES</h3>
                    </div>
                    <div class="col-xs-12 mt-2 text-center">
                    <#if Session.Cliente?exists>
                        <p>Para iniciar el proceso de Portabilidad, yo autorizo a realizar la portabilidad hacia entel de mi n&uacute;mero m&oacute;vil ${Session.Cliente.numeroPorta}</p>
                    <#else>
                    	<p>Para iniciar el proceso de Portabilidad, yo autorizo a realizar la portabilidad hacia entel de mi n&uacute;mero m&oacute;vil XXXXXXX</p>    
                    </#if>   
                        <#if Session.terminosYCondiciones?has_content>
							<#list Session.terminosYCondiciones as condiciones>
								<p align="justify">${condiciones}</p>
								</br>
							</#list>
						<#else>
							</br>
							<p>En estos momentos no es posible obtener los T&eacute;rminos y Condiciones. Por favor int&eacute;ntelo m&aacute;s tarde.</p>
						</#if>
                    </div>
                </div>
            </div>

             <div class="modal-footer" style="border: none; text-align:center;">
               <button type="button" class="btn-next-step" data-dismiss="modal" style="width: 100%;">Acepto t&eacute;rminos y condiciones</button>
             </div>
        </div>
      </div>
    </div>

    <script type="text/javascript" src="vendor/jquery/jquery.min.js"></script>
    <script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>
